﻿/*sectionLayout.css*/
body {
		margin: 0px 0px 20px 0px;
		padding: 0px 0px 0px 0px;
		font-size: 1em;
	background: #ABAEB1 repeat-x url('../../siteImages/home/verticalFade.gif') left top;
}
img {
}
.menu {
}
/*-------------CONTAINER-------------------*/
.wral {
		width: 838px;
		margin: 0px auto 0px auto;
		padding: 0px 0px 0px 0px;
		background:  url('../../siteImages/home/page-edge.gif') repeat-y top left;
}
/*----------------TOP----------------------*/
/*----------------TOP----------------------*/
/*----------------TOP----------------------*/
.topDept {
		height: 42px;
		width: 804px;
		margin: 0px 0px 0px 21px;
		padding: 0x 0px 0px 0px;
		clear: both;
}
.mediaHead {
		height: 54px;
		width: 764px;
}
/*-----------------------------MIDDLE-------------------------------*/
/*-----------------------------MIDDLE-------------------------------*/
/*-----------------------------MIDDLE-------------------------------*/
/*------*/
.midCont {
		width: 819px;
		margin: 0px 0px 0px 0px;
		padding: 0x 0px 0px 0px;
		clear: both;
}
/*--Left Column items--*/
.pageMenu {
		width: 200px;
		background-color: #e2e2e2;
		margin: 0px 0px 0px 24px;
		padding: 0px 0px 0px 0px;
}
.pageMenu ul {
		list-style: none;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
}
.pageMenu li {
		padding: 0px 10px 0px 10px;
		margin:0px 0px 0px 0px;
}
.pageMenu li a {

}
.pageMenu p.title {
			margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		text-transform:uppercase;
		border-bottom:1px solid #003399;

}
/*---initiative nav and service nav ---*/
.frameInitiatives {
		width: 225px;
		margin: 0px 0px 0px 0px;
		padding: 5px 0px 0px 0px;
		
}
.initi {
		width: 180px;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		position: relative;
		top: 0px;
		left: 20px;
		font-size: 16px/*--------<<<<<<<<<<<<<<<<<<<<<------*/;
		line-height:90%;
		
		}

/*---*/
.frame {
		width: 220px;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
	
}
.serv {
		position: relative;
		top: 0px;
		left: 20px;
		width: 170px;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
	
}
/*--*/
.bluebar {
		width: 242px;
		height: 52px;
		background: url('../../siteImages/home/blueBarP2.gif') no-repeat top left;
		clear: both;
		margin: 10px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
}
/*----*/
.bluebar h2, .barMidNav h2 {
		font-family: Corbel, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", Verdana, sans-serif;
		font-size: 110%;
		color: #FFFFFF;
		margin: 0px 0px 0px 0px;
		padding: 10px 0px 0px 0px;
		text-decoration: none;
		font-style: italic;
		border: 0px;
		text-transform: uppercase;
		text-align: center;
		width: 220px;
}
.bluebar h2 a, .barMidNav h2 a {
		font-family: Corbel, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", Verdana, sans-serif;
		font-size: 110%;
		color: #FFFFFF;
		margin: 0px 0px 0px 0px;
		padding: 10px 0px 0px 0px;
		text-decoration: none;
		font-style: italic;
		border: 0px;
		text-transform: uppercase;
		text-align: center;
		width: 220px;
}

.frame H3, .frameSocial H3 {
		/* Sign Up!, Follow Jeff Atwater*/
		font-family: Arial;
		font-size: 100%;
		padding-top: 0px;
		text-align: center;
		color: #003399;
		width: 230px;
		margin-top:10px;
}
.eNews {
	margin-left:40px;	
}
/*---- PAGE----------------------*/
/*.sectNam {
		margin: 10px 0px 0px 0px;
		padding: 10x 0px 0px 0px;
		width: 630px;
		height: 37px;
		text-align: left;
		border:1px solid orange;
}*/

.contName {
		margin: 0px 0px 0px 0px;
		padding: 0x 0px 0px 0px;
		clear: both;
}
.cols {
		width: 960px;
		margin: 0px 0px 0px 0px;
		padding: 0x 0px 0px 0px;
		clear: both;
}
.colL {
		margin: 0px 0px 0px 0px;
		padding: 0x 0px 0px 0px;
		float: left;
		width: 242px;
}
html > body .colL {
}
.colR {
		margin: 0px 0px 0px 10px;
		padding: 0x 0px 0px 0px;
		float: left;
		width: 552px;
}
/*-----*/
.colMicro {
		margin-top: 0px;
		padding-top: 10px;
}
.crumb {
}
.colMicroL {
		width: 255px;
		border-right: 1px solid #DEDEDE;
		padding-right: 8px;
		margin-right: 8px;
		float: left;
}
.colMicroR {
		width: 255px;
		float: left;
}
.colFull {
		width: 552px;
		margin: 5px 0px 0px 0px;
		padding: 5px 0px 0px 0px;
		}
#head.colFull {
		padding: 0px;
		margin: 60px;
}

}
html.colFull {
		padding: 0px;
		margin: 0px;
}
.colR .colFull p {
		margin-top: 5px;
}
/*-------------------*/
.colPage {
		width: 800px;
		margin: 0px auto 0px auto;
		padding: 0px 0px 0px 0px;
}
/*-------SEMANTIC--------------*/
h1 {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
}
.define {
		margin-top: 0px;
}
/*---------------------BOTTOM------------------------------*/
/*---------------------BOTTOM------------------------------*/
/*---------------------BOTTOM------------------------------*/
.botDept {
		width: 803px;
		margin: 10px 0px 0px 0px;
		padding: 0x 0px 0px 0px;
		clear: both;
		height: 30px;
		text-align: center;
}
.clearboth {
		clear: both;
}
/*---"Division Web Site" Highlight box----*/
.subsites {
	
		height: 33px;
		margin: 20px 0px 50px 0px;
		padding: 3px 0px 0px 0px;
	
		background-position: left;
}
.subsites h2 {
		text-align: center;
		margin-top: 10px;


}
.subsites h3 {
	
		width: 333px;
		height: 25px;
		margin: 0px 0px 10px 0px;
		padding-top: 10px;
}
/*------------------------*/


/*------------------------*/
.atwaterPromise li {
		list-style: decimal;
}
/*------------------------*/
.leftedge {
		margin-left: 13px;
}
.topedge {
		margin-top: 0px;
}
.clearBoth {
		clear: both;
}
/*---SOCIAL NAV---*/
.media {
		margin: 10px auto 0px auto;
		padding: 0px 0px 0px 0px;
		width: 200px;
		text-align: center;
}
.media img {
		padding: 3px 0px 0px 5px;
}
.tweet {
		width: 200px;
		height: 70px;
		margin: 10px 0px 0px 0px;
		padding: 10px 0px 0px 0px;
		background-color: #33ccff;
		color: #FFFFFF;
}
.facebook {
		width: 200px;
		height: 70px;
		margin: 10px 0px 0px 0px;
		padding: 10px 0px 0px 0px;
		background-color: #ffffff;
		color: #FFFFFF;
}
.number {
		font-size: 80%;
}
.type {
		text-transform: uppercase;
		font-size: 60%;
}
.interact {
		margin: 10px 0px 0px 10px;
}
/*----------------------------------*/
